@import (reference) './Cards.less';

.linkedCard {
  position: relative;
  overflow: hidden;

  .buttonsContainer {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.25s;

    .unlink {
      display: block !important;
      opacity: 0;
      transition: opacity 0.5s;
      margin-top: 0.5em;
    }
  }

  &:hover {
    .buttonsContainer {
      background-color: fade( @white, 50% );
      .unlink {
        opacity: 1;
      }
    }
  }

}